td,select,ip1{font-size:12px; line-height:150%;}
.bar{line-height:150%;}
p,div,.p2{font-size:12px;line-height:150%;}
.vip{TEXT-DECORATION: underline;}
.p3{font-size:14.8px;}
.p4{font-size:14.8px;line-height:130%;}
.p5{font-size:10px;font-family:arial}
.p6{line-height:160%}
.p7{line-height:180%}
.hot{color:ff3300}
INPUT,select { BACKGROUND: #ffffff; FONT-SIZE: 9pt }
.ainput { BACKGROUND: #FFFFFF; FONT-SIZE: 9pt }
A.a01:link {text-decoration: none; color: #095E8A;font-size:12px;} 
A.a01:visited {text-decoration: none; color: #095E8A}
A.a01:active {text-decoration: none}
A.a01:hover {text-decoration: underline; color: #095E8A}
A.a02:link {text-decoration: none; color: #FFFFFF;font-size:12px;} 
A.a02:visited {text-decoration: none; color: #FFFFFF}
A.a02:active {text-decoration: none}
A.a02:hover {text-decoration: underline; color: #FFFFFF}
.h3 {font-size:7px;color:#FFBD00}A.agu:link,A.agu:visited {text-decoration:none;color: #07015B;}
A:active{
	color: #000000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #039; TEXT-DECORATION:none }
A:visited {
	COLOR: #039; TEXT-DECORATION: none
}
A:active {COLOR: #039; text-decoration: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.maintitle {
	FONT-SIZE:12px; color:#666666; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1)
}
.maintitle2{
	FONT-SIZE:15px;  color:#FFFFFF; FILTER: 
}
.maintitle1 {
	FONT-SIZE:15px;color:#666666; font:bold; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1)
}
BODY{FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt;
SCROLLBAR-HIGHLIGHT-COLOR: buttonface;
SCROLLBAR-SHADOW-COLOR: buttonface;
SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
SCROLLBAR-TRACK-COLOR: #eeeeee;
SCROLLBAR-DARKSHADOW-COLOR: buttonshadow}
.sinput {border-left:1 ridge #ffffff;border-top:1 ridge #ffffff;border-bottom:1;border-right:1;border-style:ridge;background-color:#cccccc}
.ring{font-family: webdings;font-size:12px;color:000066;}
.pic1{ FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5)
}
.pic {
	FILTER: DropShadow(Color=#cccccc, OffX=5, OffY=5, Positive=3
}
.title {  font-size: 12px; font-weight: 100; color: #FFFFFF; filter: DropShadow(Color=999999, OffX=1, OffY=1, Positive=1); word-spacing: normal; clip:   rect(   ); text-decoration: none}
.boxttx {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18px
}
.boxttx1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px
}
.button {
	BORDER-RIGHT: #a2a2a2 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #cccccc; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #a2a2a2 1px solid; HEIGHT: 21px
}
.boxttt {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; FONT-SIZE: 12px; BACKGROUND: #FFFFFF; BORDER-LEFT: #FFFFFF 1px solid; COLOR: #000000; BORDER-BOTTOM: #eeeeee 1px solid
}
textarea {border-width: 1; border-color: #000000; background-color: #efefef; font-family: ËÎÌå; font-size: 9pt; font-style: bold;}
.biti {TEXT-DECORATION: underline;}
